{
  "path": "alloys/ablative_plating",
  "recipe": {
    "inputs": {
      "ceramic_composite": 1,
      "carbon_ingot": 1
    },
    "output": {
      "ablative_plating": 1
    },
    "alloy_time_seconds": 40
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_ablative_plating"
  }
}